0 Replies Latest reply on Apr 5, 2013 1:20 AM by Saffronite

    Help updating Flash Player 11.2.202.275 in Linux/Mozilla Firefox

    Saffronite

      Hi, I'm a Newbie so apologies if I have posted in the wrong forum.

       

       

      My OS is Linux Mint 13 Maya (32 bit).  I use Mozilla Firefox 19.0.2 as my browser.

       

      Firefox is telling me to update some of my plugins, one being Flash Player.  When I click on update from the Firefox page I get the Flash download page but, the download box doesn't appear unless I click on an option from a drop down box asking me to select a version.

       

      The options are: YUM for Linux (YUM), .tar.gz for other Linux, .rpm for other Linux or APT for Ubuntu 10.04+.

       

      It also states:

       

      NOTE: Adobe Flash Player 11.2 will be the last version to target Linux as a supported platform. Adobe will continue to provide security backports to Flash Player 11.2 for Linux.         

       

      I have  no idea what version I should use and does the Note mean I will not be able to use an updated Flash player in future?

       

      I would appreciate any help on this please.

       

      Thanks in advance.